name: Stock
form: $/romanah/gokbakja/models/stock/fields.yaml
modelClass: Romanah\Gokbakja\Models\Stock
defaultRedirect: romanah/gokbakja/stock
create:
    redirect: 'romanah/gokbakja/stock/update/:id'
    redirectClose: romanah/gokbakja/stock
update:
    redirect: romanah/gokbakja/stock
    redirectClose: romanah/gokbakja/stock
